[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="primaryNavigation.menu"] { position: relative; font-family: Montserrat, sans-serif; color: rgb(242, 97, 36); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="navigationItem"] { background-color: rgba(255, 255, 255, 0); border-color: rgba(255, 255, 255, 0); text-align: left; color: rgb(51, 51, 51); display: inline-block; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="navigationItem"]:first-child { border-color: rgba(255, 255, 255, 0); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(68, 68, 68); font-family: Montserrat, sans-serif; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="g27067"] { padding-top: 1em; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o75101"] [data-component="navigationItem.label"] { background-color: rgb(102, 102, 102); padding-left: 1.6em; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="g27067"] [data-menu-id="o75101"] { position: absolute; left: 100%; top: 0px; padding-left: 0px; border-style: unset; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o75101"] [data-component="navigationItem.label"]:hover { color: rgb(204, 204, 204); background-color: rgb(102, 102, 102); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o75101"] [data-component="navigationItem"] { }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] [data-component="navigationItem"] { display: block; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] [data-component="navigationItem.label"] { padding-left: 1.6em; background-color: rgb(68, 68, 68); color: rgb(255, 255, 255); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] { padding-top: 0.6em; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="n96077"] { padding-top: 1em; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="b1018"] { padding-top: 1em; }
[data-component-id="8_header"] [data-nested-id="8_z32274"] { display: block; }
[data-component-id="8_header"] [data-nested-id="8_l12104"] { display: inline-block; }
[data-component-id="8_header"] [data-nested-id="8_c51848"] { display: inline-block; }
[data-component-id="8_header"] [data-nested-id="8_g78520"] { display: inline-block; padding-top: 10px; }
[data-component-id="8_header"] [data-nested-id="8_g78520"] .menu-toggle [data-component="navigationItem"] { background-color: rgb(242, 97, 36); color: rgb(255, 255, 255); box-shadow: rgba(255, 255, 255, 0.2) 0px 0px 0px; margin-top: -4px; border-color: rgb(242, 97, 36); }
[data-component-id="8_header"] [data-nested-id="8_g78520"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(255, 255, 255); font-family: Montserrat, sans-serif; font-weight: 700; font-size: 18px; padding: 5px; box-shadow: rgba(0, 0, 0, 0.2) 0px 0px; }
[data-component-id="8_header"] [data-nested-id="8_o51280"] input { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); border-style: unset; }
[data-component-id="8_header"] [data-nested-id="8_o51280"] { color: rgb(255, 255, 255); float: right; border: 1px solid rgb(102, 102, 102); border-radius: 5px; }
[data-component-id="8_header"] [data-nested-id="8_c81666"] .menu-toggle [data-component="navigationItem"] { font-family: Montserrat, sans-serif; color: rgb(85, 135, 184); border-style: unset; }
[data-component-id="8_header"] [data-nested-id="8_g78520"] .menu-toggle [data-component="navigationItem.label"]:hover { color: rgb(255, 255, 255); }
[data-component-id="8_header"] [data-nested-id="8_e85515"] { display: inline-block; }
[data-component-id="8_header"] [data-nested-id="8_p44463"] { border-style: unset; margin-top: 4px; margin-right: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_z10910"] { padding-top: 10px; padding-bottom: 10px; text-align: right; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_b43726"] { color: rgb(255, 255, 255); font-family: Montserrat, sans-serif; box-shadow: rgba(255, 255, 255, 0.2) 0px 0px 0px 0px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_d32449"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_u2513"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_x20231"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_h53308"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_x45077"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_u90531"] { margin-bottom: 10px; }
[data-component-id="8_createAccountForm"] [data-nested-id="8_c36375"] { margin-bottom: 10px; }
[data-component-id="8_header"] [data-nested-id="8_f25652"] > div:nth-child(2) { padding-top: 0px; }
[data-component-id="8_savedPayments"] [data-nested-id="8_e58238"] { margin-top: 15px; }
[data-component-id="8_cart"] [data-repeated-id="q42203"] { font-family: Montserrat, sans-serif; font-size: 14px; line-height: 34px; }
[data-component-id="8_cart"] [data-repeated-id="o40522"] { font-family: Montserrat, sans-serif; font-size: 14px; line-height: 34px; }
[data-component-id="8_cart"] [data-repeated-id="t90235"] { font-family: Montserrat, sans-serif; font-size: 14px; line-height: 34px; }
[data-component-id="8_cart"] [data-repeated-id="l67999"] { padding-left: 15px; }
[data-component-id="8_cart"] [data-repeated-id="l67999"] > div:nth-child(1) { padding-top: 10px; padding-bottom: 10px; }
[data-component-id="8_header"] [data-nested-id="8_q90678"] { border-width: 0px; }
[data-component-id="8_header"] [data-nested-id="8_x63504"] { border-width: 0px; display: inline-block; color: rgb(102, 102, 102); }
[data-component-id="8_hierarchicalBreadcrumb"] { margin-left: 0px; margin-right: 0px; }
[data-component-id="8_donationTransactionHistory"] [data-repeated-id="c84828"] { text-align: justify; }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-component="navigationItem.label"]:hover { color: rgb(0, 0, 0); font-family: Montserrat, sans-serif; background-color: rgb(255, 255, 255); }
[data-component-id="8_header"] [data-nested-id="8_c81666"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(102, 102, 102); }
[data-component-id="8_header"] [data-nested-id="8_u39380"] > div:nth-child(3) { width: 30%; margin-right: 0px; padding-right: 0px; }
[data-component-id="8_header"] [data-nested-id="8_u39380"] > div:nth-child(2) { width: 10%; }
[data-component-id="8_header"] [data-nested-id="8_u39380"] > div:nth-child(1) { width: 60%; }
[data-component-id="8_header"] [data-nested-id="8_u39380"] { padding: 0px; margin-right: 0px; margin-bottom: 0px; }
[data-component-id="8_header"] [data-nested-id="8_u27369"] { border-color: rgb(204, 204, 204); }
[data-component-id="8_header"] [data-nested-id="8_u27369"] .menu-toggle [data-component="navigationItem"] { border: 1px solid rgb(255, 255, 255); margin-top: 3px; }
[data-component-id="8_header"] [data-nested-id="8_u27369"] .menu-toggle [data-component="navigationItem.label"] { color: rgb(102, 102, 102); border-color: rgba(204, 204, 204, 0.455); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] [data-component="navigationItem"]:hover { background-color: rgb(51, 51, 51); color: rgb(255, 255, 255); }
[data-component-id="8_primaryNavigation"] .menu-toggle [data-menu-id="o98963"] [data-component="navigationItem.label"]:hover { background-color: rgb(51, 51, 51); color: rgb(255, 255, 255); }
[data-component-id="8_header"] [data-nested-id="8_c81666"] .menu-toggle [data-component="navigationItem.label"]:hover { color: rgb(102, 102, 102); }
[data-component-id="8_header"] [data-nested-id="8_u27369"] .menu-toggle [data-component="navigationItem.label"]:hover { color: rgb(102, 102, 102); }
[data-component-id="8_buttonGiftAmount"] [data-nested-id="8_s7144"] .gift-amounts label.radio-button { background-color: rgb(221, 221, 221); }
[data-component-id="8_buttonGiftAmount"] [data-nested-id="8_s7144"] .gift-amounts label.radio-button:not(.selected) { background-color: rgb(221, 221, 221); }
[data-component-id="8_buttonGiftAmount"] [data-nested-id="8_s7144"] .gift-amounts label.radio-button:hover { background-color: rgb(102, 102, 102); }
[data-component-id="8_buttonGiftAmount"] [data-nested-id="8_s7144"] .gift-amounts label.radio-button:not(.selected):hover { background-color: rgb(102, 102, 102); }
[data-component-id="8_header"] { height: auto; box-shadow: 0px 0px 0px; margin-bottom: 0px; }
[data-component-id="8_cart"] [data-repeated-id="a3669"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_cart"] [data-repeated-id="y1735"] > div:nth-child(1) { padding-right: 10px; }
[data-component-id="8_searchResults"] [data-repeated-id="w90387"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_searchResults"] [data-repeated-id="i69714"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_productPrice"] [data-nested-id="8_x13486"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_productPrice"] [data-nested-id="8_s97938"] { font-family: "Open Sans", sans-serif; font-weight: normal; }
[data-component-id="8_productPrice"] [data-nested-id="8_h39999"] { font-family: "Open Sans", sans-serif; font-weight: normal; color: rgb(245, 130, 32); }
[data-component-id="8_productPrice"] [data-nested-id="8_g42009"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_productPrice"] [data-nested-id="8_o54202"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_productPrice"] [data-nested-id="8_j56627"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_productPrice"] [data-nested-id="8_b35308"] { font-family: "Open Sans", sans-serif; }
[data-component-id="8_h2"] { font-size: 28px; }
[data-component-id="8_h4"] { font-size: 23px; }
[data-component-id="8_h3"] { font-size: 25px; }
[data-component-id="8_h1"] { font-size: 32px; }
[data-component-id="8_sponsorshipSearchResults"] [data-nested-id="8_y90662"] { font-size: 23px; line-height: 29px; }
[data-component-id="8_searchResults"] [data-nested-id="8_q73059"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="z83698"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="a45687"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="t15556"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="c61433"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="b37621"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="q12496"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="i26702"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_shipTo"] [data-repeated-id="f30810"] { padding-left: 10px; }
[data-component-id="8_savedPayments"] [data-nested-id="8_r6876"] { font-size: 16px; }
[data-component-id="8_savedPayments"] [data-repeated-id="z46916"] { display: inline-block; }
[data-component-id="8_searchResults"] [data-repeated-id="n29245"] { font-size: 23px; line-height: 29px; }
[data-component-id="8_eventSearchResults"] [data-nested-id="8_l8700"] { font-family: "Open Sans", sans-serif; color: rgb(136, 136, 136); font-size: 12px; }
[data-component-id="8_eventSearchResults"] [data-nested-id="8_r9134"] { font-family: "Open Sans", sans-serif; font-size: 12px; color: rgb(136, 136, 136); }
[data-component-id="8_eventSearchResults"] [data-nested-id="8_d30316"] { font-family: "Open Sans", sans-serif; font-size: 12px; color: rgb(136, 136, 136); }
[data-component-id="8_eventRegistration"] [data-repeated-id="s7822"] { display: inline-block; }
[data-component-id="8_eventRegistration"] [data-repeated-id="f37909"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="i29743"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="g58731"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="f43051"] > div:nth-child(1) { margin-bottom: 10px; }
[data-component-id="8_category"] [data-repeated-id="a59621"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_eventSearchResults"] [data-repeated-id="o5756"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-repeated-id="r8138"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_eventSearchResults"] [data-repeated-id="y66988"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="h60956"] { display: inline-block; margin-left: 10px; max-width: 100px; width: auto; }
[data-component-id="8_eventRegistration"] [data-repeated-id="t84050"] { display: inline-block; }
[data-component-id="8_myEvents"] [data-repeated-id="m17460"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_carousel"] [data-repeated-id="e42274"] { font-size: 36px; line-height: 22px; }
[data-component-id="8_carousel"] [data-repeated-id="y58986"] { text-align: center; }
[data-component-id="8_carousel"] [data-repeated-id="b23205"] { font-size: 36px; line-height: 22px; }
[data-component-id="8_carousel"] [data-repeated-id="b1431"] { font-size: 36px; line-height: 42px; }
[data-component-id="8_category"] [data-nested-id="8_i18510"] { font-size: 42px; line-height: 48px; }
[data-component-id="8_emailSubscriptionForm"] [data-nested-id="8_d24354"] { font-size: 42px; line-height: 48px; }
[data-component-id="8_eventSearchResults"] [data-nested-id="8_p4362"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_eventRegistration"] [data-nested-id="8_y91070"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_eventRegistration"] [data-repeated-id="l41148"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_myEvents"] [data-repeated-id="g22659"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_myPledges"] [data-repeated-id="v60884"] { font-size: 42px; line-height: 48px; }
[data-component-id="8_myRecurring"] [data-repeated-id="y77914"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_myRecurring"] [data-repeated-id="n12453"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_mySponsorships"] [data-repeated-id="t88675"] { font-size: 42px; line-height: 48px; }
[data-component-id="8_product"] [data-nested-id="8_t52987"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_product"] [data-nested-id="8_e23053"] { font-size: 32px; line-height: 29px; }
[data-component-id="8_carousel"] [data-repeated-id="y34139"] { font-size: 22px; line-height: 42px; }
[data-component-id="8_cart"] [data-repeated-id="f49585"] { font-family: pragmatica, sans-serif; }
[data-component-id="8_header"] [data-nested-id="8_x59755"] > div:nth-child(1) { padding-right: 22px; }
[data-component-id="8_footer"] [data-nested-id="8_c72558"] { margin-left: auto; margin-right: auto; max-width: 1140px; }
[data-component-id="8_footer"] [data-nested-id="8_j46260"] { color: rgb(66, 139, 202); }
[data-component-id="8_footer"] [data-nested-id="8_l80463"] { color: rgb(66, 139, 202); }
[data-component-id="8_footer"] [data-nested-id="8_v44150"] { color: rgb(66, 139, 202); }
[data-component-id="8_footer"] [data-nested-id="8_n78071"] { color: rgb(66, 139, 202); }
[data-component-id="8_header"] [data-nested-id="8_d5865"] > div:nth-child(1) { padding-bottom: 0px; margin-bottom: 0px; }
[data-component-id="8_header"] [data-nested-id="8_h2698"] { max-width: 1170px; margin-left: auto; margin-right: auto; }
[data-component-id="8_header"] [data-nested-id="8_f72502"] { max-width: 1170px; margin-left: auto; margin-right: auto; margin-bottom: 0px; padding-left: 8px; padding-right: 8px; }
[data-component-id="8_header"] [data-nested-id="8_x59755"] { margin-left: 13px; }
[data-component-id="8_header"] [data-nested-id="8_j26485"] > div:nth-child(1) { border-radius: 5px; }
[data-component-id="8_header"] [data-nested-id="8_d5865"] { background-size: 77%; background-position-x: 125px; }
[data-component-id="8_carousel"] [data-repeated-id="k43499"]:hover { text-decoration: underline; }
[data-component-id="8_carousel"] [data-repeated-id="e39220"] { line-height: 22px; }
[data-component-id="8_header"] [data-nested-id="8_o17819"] { display: inline-block; }
[data-component-id="8_header"] [data-nested-id="8_w7509"] { float: left; display: inline-block; }
[data-component-id="8_footer"] [data-nested-id="8_u58069"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_w74846"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_q45379"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_t59105"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_b75307"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_a82778"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_h53368"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_i75089"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_y83730"] { width: 75px; }
[data-component-id="8_footer"] [data-nested-id="8_h16166"] { width: 80%; }
